{
  "name": "day-03",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon ./main.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "express-graphql": "^0.8.0",
    "faker": "^4.1.0",
    "graphql": "^14.4.2"
  },
  "devDependencies": {
    "nodemon": "^1.19.1"
  }
}
